﻿body
{
    margin: 0px;
    background-color: #000000;
    font-family: Arial, Sans-Serif;
    color: #ffffff;
}

#Main
{
    width: 980px;
    height: 529px;
	background-image:url(EPC_background.gif);
	background-repeat:no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
}

#Contact
{
	position: absolute;
    left: 452px;
    top: 112px;
    font-size: 12pt;
    line-height: 140%;
}

#Services
{
	position: absolute;
    left: 123px;
    top: 318px;
    font-size: 12pt;
    line-height: 140%;
}

#Footer
{
    width: 980px;
    position: absolute;
    left: 0px;
    top: 540px;
    text-transform: uppercase;
    color: #939598;
    font-size: 8pt;
    text-align: right;
}

a
{
    text-decoration: none;
    color: #ffffff;    
}

a:hover
{
    color: #6d8d23;    
}

#Footer a
{
    color: #939598;    
}

#Footer a:hover
{
    color: #6d8d23;    
}

.green
{
    color: #6d8d23;
}

.small
{
    color: #939598;
    font-size: 9pt;
    line-height: 100%;
}